Subject: [lojban] Re: ka'enai (was: Re: A question on the new baseline policy)

From: Jordan DeLong <[email-masked]>
Date: Sun, 1 Dec 2002 20:50:37 -0600

On Sun, Dec 01, 2002 at 08:39:17PM -0500, Invent Yourself wrote:
> On Sun, 1 Dec 2002, Craig wrote:
> > >> Under the new baseline policy, would it be possible to have such common
> > >> "errors" as ka'enai incorporated into the official language?
> >
> > >The way I read it is that it's *highly* unlikely that any grammar
> > >changes will occur. Especially for something as questionable as
> > >CAhA+NAI, where it's not clear what it even should mean.
> 
> Are you suggesting that to'eka'e is different from na'eka'e?

{to'eka'e} is in fact different from {na'eka'e}. And both of them are
completely different from {na ka'e}, which is what Craig thinks it
means.

> > >In fact,
> > >you'd do well to avoid using PU+NAI/FAhA+NAI as well, lest you fall
> > >into the trap of thinking of it as something other than contradictory
> > >negation.
> >
> > The problem with this logic is that for things that are not dictated, the

First of all, ka'enai was dictated as incorrect.

> > motto is always the famous LUD - Let Usage Decide. Well, U has D'd thateven
> > though there is a prescription here, ka'enai is fine. That is to say, it
> > pops up all sorts of places, and everyone understands it (as equivalentto
> > na ka'e). So if the language is reentering a period of change, ka'enai
> > should be considered at least.

"Let usage decide" refers to a time (which we are not anywhere near)
in the distant future when people can fluently speak lojban. It
does not refer to mistakes people make when learning. Usage is not
sufficient to decide anything right now, and of the usage which
exists there's barely any ka'enai---there's only a few people who
would rather change it to be correct than to just take a look at
the BNF and learn what the grammar for tenses really is (CAhA is
not just like PU, neither is ZAhO, etc).

Furthermore, I've never once said "Let usage decide" about anything,
so it has no bearing on the consistency of my viewpoint on this
issue.

Your explaination of what "everyone" knows ka'enai means proves my
point: some people who use ka'enai use it like to'eka'e, some use
it like na ka'e.

Furthermore, if you think it means na ka'e, why don't you say na
ka'e? No difference in syllables, and the former is defined in the
language grammar. Further it is more consistent with how contradictory
negation is normally done.

> First and last sentences of D5 of http://www.lojban.org/llg/baseline.html
> indicates that ka'enai can be considered by the BF.

The statement does in fact explicitly state that ka'enai is appropriate
for the BF to *consider*. It also says that grammar changes are
not to be considered something the BF should be primarily doing (no
new selma'o, and rule changes are highly questionable).

Anyway, I'll certainly vote against any frivolous grammar changes
if they are put to a vote for BF stuff, especially one which adds
a rule for ka'e+nai, which would be a bad change in my view.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku